.footer{
    background-color: #F5F5F5;
}

.footer_title{
    color: #1a1a1a;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
}

.contact-icon{
    width: 16px;
    height: 16px;
}

.contact-text{
    color: #808080;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
}

.pt-image{
    width: 100px;
    height: 100px;
}

.bn-number{
    color: #808080;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}

.line{
    width: 1px;
    height: 12px;
    background: #808080;
}


